1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Downgrade Android 2.2.2 (347) auf 1.6 (111) oder 2.2 (318)

Dieses Thema im Forum "Root / Hacking / Modding für Dell Streak" wurde erstellt von bierhanz, 01.12.2011.

  1. bierhanz, 01.12.2011 #1
    bierhanz

    bierhanz Threadstarter Neuer Benutzer

    Beiträge:
    2
    Erhaltene Danke:
    0
    Registriert seit:
    01.12.2011
    Hallo liebe Forenuser,

    ich habe eine Frage bzgl. eines Downgrades meiner Android Version auf dem Dell Streak 5. Ich habe bereits über die Suchfunktion versucht, einen passenden Beitrag zu finden, aber leider nichts gefunden, was meinem Problem hilft.

    Ich habe auf meinem Dell Streak die Version 2.2.2 ausgeliefert bekommen. Da ich eine spezielle Software auf das Dell spielen möchte, müsste ich dafür auf die Version 2.2 (318) downgraden bzw. auf die Version 1.6 (111) downgraden und dann wieder ein Update auf 2.2 aufspielen.

    Ich habe nun folgende Schritte durchprobiert, leider hat mir aber keiner dieser einen Erfolg eingebracht:

    Ich habe die Update-Packages und Recovery images für die Versionen 1.6 und 2.2 heruntergeladen und jeweils über fastboot und den multi recovery flasher zunächst das recovery image und dann im Dell das update package installiert. Dies hat dann auch ohne Probleme funktionert.
    Allerdings passiert nach dem Installieren des Update-packages gar nichts mehr. Der Dell startet neu und bleibt bei der Anzeige des Dell-Logos stehen. auch nach längerem warten ( -20min) passiert nichts. Der Dell kann dann nur durch entfernen des Akkus ausgeschaltet werden. Beim nächsten Start wird dann ein emergency recovery durchgeführt und es kommt wieder der Bildschirm zum flashen des Dells (schwarzer Bildschirm, blaue Schrift).

    So langsam bin ich ein bisschen am verzweifeln und hoffe, dass mir hier jmd einen guten Tipp geben kann.

    Grüße
    bierhanz
     
  2. TimoBeil, 01.12.2011 #2
    TimoBeil

    TimoBeil Ehrenmitglied

    Beiträge:
    5,866
    Erhaltene Danke:
    3,530
    Registriert seit:
    20.09.2010
  3. bierhanz, 02.12.2011 #3
    bierhanz

    bierhanz Threadstarter Neuer Benutzer

    Beiträge:
    2
    Erhaltene Danke:
    0
    Registriert seit:
    01.12.2011
    Hi TimoBeil,

    vielen Dank für deine Info.
    Ich habe beide Tipps mal befolgt und siehe da, ich habe nun Version 2.2 (315) drauf. Die Baseband Version zeigt mir allerdings immernoch die 347, also aus der Version 2.2.2 an. Kann es sein, dass die nicht mit geflasht wurde? Oder ist es da egal, was dort steht (vor allem in Bezug auf kommende Updates) ?

    Grüße
    bierhanz
     
  4. TimoBeil, 02.12.2011 #4
    TimoBeil

    TimoBeil Ehrenmitglied

    Beiträge:
    5,866
    Erhaltene Danke:
    3,530
    Registriert seit:
    20.09.2010
    Hmm. In StockROMs sollte eigentlich immer ein Baseband enthalten sein. Wenn es jedoch empfangstechnisch läuft, ist es egal. Außerdem könntest du das mittels UKSheeps hervorragendem Multitool (gibt es auch hier im Forum) problemlos korrigieren, da darin auch ein Multibaseband-Flasher enthalten ist.
    Das 315er? War das nicht das, das diese vielen "redirekt-Fehler" beim Browsen ausgeworfen hatte? Kann aber auch das 308er gewesen sein. Egal - den Weg kennst du ja nun...
     

Diese Seite empfehlen